﻿@charset "utf-8";
/* CSS Document */



#MainContents{width:1085px;  }
#MainVisual{width:1085px;height:308px;position:relative;border:solid 0px blue;}
#bnrNoti {clear:both;width:1085px;height:130px;border:solid 0px blue;}

/*  로그인박스 수정 윤영숙 */

#MainVisual #LoginBasicTab1{width:319px; height:221px;  z-index:200; position:absolute;  left:745px; top:45px; background:url(../images/login/Login_bg01.gif) no-repeat;visibility: hidden;}
#MainVisual #LoginBasicTab1 #MainLogin ul{border:solid 0px green; }
#MainVisual #LoginBasicTab1 #MainLogin ul #MainLoginInput{width:238px;height:54px;float:left;margin-top:58px;border:solid 0px blue;  }
#MainVisual #LoginBasicTab1 #MainLogin ul #MainLoginInput ul{height:52px;padding:2px 0 0 84px;border:solid 0px purple;}
#MainVisual #LoginBasicTab1 #MainLogin ul #MainLoginBtn{width:56px;height:54px;float:left;margin-top:58px;border:solid 0px orange; } 
*:first-child+html #MainVisual #LoginBasicTab1 #MainLogin ul #MainLoginBtn{width:56px; float:left; text-align:right; margin:61px 5px 0 0px; }/*IE7 적용 */

#MainVisual #LoginBasicTab1 #FlashPurchase{clear:both;padding-top:16px;height:20px;text-align:center;border:solid 0px red;}
#MainVisual #LoginBasicTab1 #FlashPurchase span.IDPWSearch {font-size:12px; color:#6e6e6e; }
#MainVisual #LoginBasicTab1 #FlashPurchase span.IDPWSearch a{font-size:12px; color:#6e6e6e;}

/* :::::::::::::::::::::::: 캡챠 변경 추가 :::::::::::::::::::::::: */
#MainVisual #LoginBasicTab1_new{width:319px; height:221px;  z-index:200; position:absolute;  left:745px; top:45px; background:url(../../fw_common2/images/ko/login/Login_bg01_new.gif) no-repeat;visibility: hidden;}
#MainVisual #LoginBasicTab1_new #MainLogin ul{border:solid 0px green; }
#MainVisual #LoginBasicTab1_new #MainLogin ul #MainLoginInput{width:238px;height:54px;float:left;margin-top:3px;border:solid 0px blue;  }
#MainVisual #LoginBasicTab1_new #MainLogin ul #MainLoginInput ul{height:52px;padding:2px 0 0 84px;border:solid 0px purple;}

#MainVisual #LoginBasicTab1_new #MainLogin ul #MainLoginBtn{width:56px;height:54px;float:left;margin-top:60px;border:solid 0px orange; } 
*:first-child+html #MainVisual #LoginBasicTab1_new #MainLogin ul #MainLoginBtn{width:56px; float:left; text-align:right; margin:61px 5px 0 0px; }/*IE7 적용 */

#MainVisual #LoginBasicTab1_new #FlashPurchase{clear:both;padding-top:8px;height:20px;text-align:center;border:solid 0px red;}
#MainVisual #LoginBasicTab1_new #FlashPurchase span.IDPWSearch {font-size:11px; color:#6e6e6e; }
#MainVisual #LoginBasicTab1_new #FlashPurchase span.IDPWSearch a{font-size:11px; color:#6e6e6e;}
/* :::::::::::::::::::::::: 캡챠 변경 추가 :::::::::::::::::::::::: */


#MainVisual #LoginBasicTab2 {width:319px; height:221px;  z-index:200; position:absolute;  left:745px; top:45px; background:url(../images/login/Login_bg02.gif) no-repeat;visibility: show;}
#MainVisual #LoginBasicTab2 #MainLogin ul{border:solid 0px green; }
#MainVisual #LoginBasicTab2 #MainLogin ul #MainLoginInput{width:238px;height:54px;float:left;margin-top:58px;border:solid 0px blue;  }
#MainVisual #LoginBasicTab2 #MainLogin ul #MainLoginInput ul{height:52px;padding:2px 0 0 84px;border:solid 0px purple;} 
#MainVisual #LoginBasicTab2 #MainLogin ul #MainLoginBtn{width:56px;height:54px;float:left;margin-top:58px;border:solid 0px orange; }  
*:first-child+html #MainVisual #LoginBasicTab2 #MainLogin ul #MainLoginBtn{width:56px; float:left; text-align:right; margin:61px 5px 0 0px; }/*IE7 적용 */

#MainVisual #LoginBasicTab2 #FlashPurchase{clear:both;padding-top:16px;height:20px;text-align:center;border:solid 0px red;}  
#MainVisual #LoginBasicTab2 #FlashPurchase span.IDPWSearch {font-size:12px; color:#6e6e6e; }
#MainVisual #LoginBasicTab2 #FlashPurchase span.IDPWSearch a{font-size:12px; color:#6e6e6e;}

.logo_s  {margin:0px auto;padding-top:8px;width:282px;height:28px;}
#buyRegist {width:278px;margin:0px auto;margin-top:20px;}
#buyRegist li {border:solid 0px blue;}
.left_btn  {float:left;width:133px;height:58px;padding:3px 2px;}
.right_btn  {float:right;width:133px;height:58px;padding:3px 2px;}
.left_guide {float:left;width:250px;background:url(../images/common/blt_1.gif) no-repeat 44px 4px;height:15px;padding-left:62px;padding-top:6px;}
.right_guide {float:right;width:93px;background:url(../images/common/blt_1.gif) no-repeat 26px 4px;height:15px;padding-left:44px;padding-top:6px;}

/* Public WiFi Free 로그인창 CSS 수정*/
.logo_s_p  {margin:0px auto;padding-top:5px;width:282px;height:28px;}
#buyRegist_p {width:278px;margin:0px auto;margin-top:10px;}
#buyRegist_p li {border:solid 0px blue;}
.left_btn_p  {float:left;width:133px;height:58px;padding:1px 2px;}
.right_btn_p  {float:right;width:133px;height:58px;padding:1px 2px;}
.left_guide_p {float:left;width:250px;background:url(../images/common/blt_1.gif) no-repeat 44px 4px;height:15px;padding-left:62px;padding-top:6px;}
#btwifi { text-align:center; }



#MainVisual #LoginBasic{width:281px; height:177px;  z-index:200; position:absolute;  left:765px; top:85px; background:url(../images/login/Login_bg.gif) no-repeat;}
#MainVisual #LoginBasic #MainLogin ul{float:left; }
#MainVisual #LoginBasic #MainLogin ul #MainLoginInput{width:216px; height:86px; float:left;  }
#MainVisual #LoginBasic #MainLogin ul #MainLoginInput ul{ padding:32px 0 0 66px;}
#MainVisual #LoginBasic #MainLogin ul #MainLoginBtn{width:56px; float:right; text-align:right; margin:30px 0 0 4px; }
*:first-child+html #MainVisual #LoginBasic #MainLogin ul #MainLoginBtn{width:56px; float:right; text-align:right; margin:32px 5px 0 0px; }/*IE7 적용 */
 
#MainVisual #LoginBasic #FlashPurchase{width:206px; height:55px;  margin:42px 0 0 66px; float:left;}
#MainVisual #LoginBasic #FlashPurchase ul{width:206px; height:30px; margin-bottom:3px;}
#MainVisual #LoginBasic #FlashPurchase ul #FlashBtn{float:left;}
#MainVisual #LoginBasic #FlashPurchase ul #FlashInfo{float:right; font-size:11px; color:#6e6e6e; padding:10px 0 0 4px;}
#MainVisual #LoginBasic #FlashPurchase ul #FlashInfo a{font-size:11px; color:#6e6e6e; }
#MainVisual #LoginBasic #FlashPurchase span.IDPWSearch {font-size:12px; color:#6e6e6e; }
#MainVisual #LoginBasic #FlashPurchase span.IDPWSearch a{font-size:12px; color:#6e6e6e;}

#MainVisual #LoginBasic #FlashIssue{width:281px; height:43px;  margin-top:-18px; float:left; }
*:first-child+html #MainVisual #LoginBasic #FlashIssue{width:281px; height:43px;  margin-top:3px; float:left;}/*IE7 적용 */
#MainVisual #LoginBasic #FlashIssue ul{width:281px; height:43px;}
#MainVisual #LoginBasic #FlashIssue ul #FlashTitle{float:left; width:70px; height:40px; background:url(../images/login/flashIssue.gif) 0px 0px no-repeat; padding:30px 6px 0 43px; font-size:11px; color:#6e6e6e; }
#MainVisual #LoginBasic #FlashIssue ul #FlashTitle a{font-size:11px; color:#6e6e6e; }
#MainVisual #LoginBasic #FlashIssue ul #FlashBtn02{float:left; width:82px; margin-top:10px;}
#MainVisual #LoginBasic #FlashIssue ul #FlashBtn03{float:right; width:80px; margin-top:10px;}
#MainVisual #LoginBasic #FlashIssue ul #FlashBtn04{float:left; width:82px; margin-top:8px;}
#MainVisual #LoginBasic #FlashIssue ul #FlashBtn05{float:right; width:80px; margin-top:8px;}

#MainVisual #MainVisual01{width:1085px; height:287px; background:url(../images/main/MainVisual_bg.gif) no-repeat; z-index:100; position:absolute; }
#MainVisual #MainVisualBg{width:1137px; height:26px; background:url(../images/main/MainVisualBg.jpg) no-repeat; position:absolute; left:-26px; top:278px;  }

/* 배너 */
#ChangeContents{width:746px; height:140px; float:left;}


/* 공지사항 */
#MainNotice{width:306px; height:130	 px;  float:right; background:url(../images/main/notice_line.gif) 7px 42px no-repeat;}
#MainNotice dl dt{width:300px; height:26px; margin:12px 0 0 19px;}
#MainNotice dl dt ul li{float:left;}
#MainNotice dl dt ul #btnMore{padding:3px 0 0 180px;}
#MainNotice dl dd{width:300; height:85px; margin:8px 0 0 19px;}
#MainNotice dl dd ul li{background:url(../images/main/blt_notice.gif) left 4px no-repeat; padding:0 0 7px 10px; font:normal 11px "돋움"; color:#474747;}
#MainNotice dl dd ul li a{font:normal 13px "Arial"; color:#474747; }

/* 상품소개 */
#MainProduct{width:1085px; height:182px;  float:left; margin-bottom:10px;}
#MainProduct dl dt{width:1085px; height:25px; padding-top:12px;}
#MainProduct dl dd{width:1085px; height:145px; }
#MainProduct dl dd ul #menu{width:280px; height:145px; background:url(../images/product/product_menuBg.gif) no-repeat; float:left; }
#MainProduct dl dd ul #menu table{margin:5px 0 0 20px;}
#MainProduct dl dd ul #contents{width:805px; height:145px; float:right;}

